/*
Theme Name: OpenUp
Description: Dit is het voor OpenUp ontwikkelde Child Theme van het thema Enfold.
Version: 1.0
Author: Ruud Verhoeven
Author URI: https://ruudverhoeven.nl
Template: enfold
*/

/*Add your own styles here:*/

/* FONT IMPORT */

/* FONT IMPORT */

@font-face {
    font-family: "Made";
    src: url("./fonts/made-regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Made";
    src: url("./fonts/made-medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Made";
    src: url("./fonts/made-bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Big Noodle";
    src: url("./fonts/big-noodle.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* GENERAL */

.small-preview img, .big-preview img {
	margin-bottom: 50px !important;
}
.big-preview.single-big {
    margin-bottom: 50px !important;
	padding: 0px !important;
}
.textwidget {
	color: #FFFFFF;
}

/* TYPOGRAPHY */

html, body, p {
	font-family: "Made", sans-serif !important;
	font-weight: 400;
	font-size: 20px !important;
	color: #707070;
}
h1 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 40px;
}
h2 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #8A1258;
}
#game-title h1 {
	font-size: 90px;
}
#game-title h2 {
	color: #999999;
}
h3 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 25px;
}
h4 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #000000 !important;
}
.avia-menu-text {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 20px;
}
del {
	font-family: "Big Noodle", sans-serif;
	text-decoration: none;
}
h2 del {
	font-size: 40px;
}
h3 del {
	font-size: 30px;
}
ul {
	margin-bottom: 30px;
}

#avia-menu .current-menu-item .avia-menu-text, #avia-menu .avia-menu-text:hover {
	color: #DBDD4A;
}
.widgettitle {
	text-transform: none;
}
#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong {
    font-family: "Made", sans-serif;
	font-weight: 700;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a {
    font-family: "Made", sans-serif;
	font-weight: 400;
    font-size: 16px;
    color: #8A1258;
}
.flex_column .widget .widgettitle, .content .widget .widgettitle {
    font-family: "Made", sans-serif;
	font-weight: 700;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	text-transform: none;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 40px;
    color: #8A1258;
}

/* HEADER */

.logo {
	padding: 10px 0px 10px 0px;
	height: 90%;
}
.title_container {
	background-image: url('https://openup.nu/wp-content/themes/enfold-child/images/openup-green-bar.svg');
	background-size: cover;
	background-position: center center;
}

/* FOOTER */

#media_image-3 {
	width: 200px;
}

.page-id-734 #footer, .page-id-7982 #footer, .page-id-7984 #footer, .page-id-7986 #footer {
	margin-top: 30px;
	z-index: 999;
}

#footer {
	margin-top: 75px;
	z-index: 999;
}
#footer img {
	border: none;
	margin-top: 25px;
}
#footer .textwidget strong {
	color: #DBDD4A;
}
#footer #menu-hoofdmenu {
	margin-top: 15px;
}
#footer #menu-hoofdmenu a, #footer #menu-footermenu a {
	font-size: 20px;
	line-height: 20px;
}
.footer_color p {
	color: #FFFFFF;
}
.footer-logo {
	width: 200px;
	margin-top: 25px;
}
#socket .copyright {
	font-size: 16px;
	float: none;
}
#socket .container {
    text-align: center;
}

/* CONTENT */

#paarse-balk {
	background-image: url('https://openup.nu/wp-content/themes/enfold-child/images/openup-light-purple-bar.svg');
	background-size: cover;
	background-position: center center;
}
#games-row img {
    height: 400px;
    width: auto;
}
#games-row-hr {
	border-bottom: 2px solid #DBDD4A !important;
}

/*img {
	border: 2px solid #DBDD4A;
}*/
.border {
	border: 2px solid #DBDD4A;
}
#border-round img {
	border-radius: 100px;
	border: 2px solid #DBDD4A;
}
#quote-cloud {
    background-image: url(https://openup.nu/wp-content/themes/enfold-child/images/quote-cloud.svg);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    width: 85%;
    height: auto;
    min-height: 195px;
    padding: 15px 0px 0px 0px;
    position: relative;
    z-index: 200;
    margin-bottom: -85px;
    float: right;
}
#quote-cloud p {
    font-family: "Made", sans-serif;
	font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #8A1258;
    padding: 0px 20px 0px 20px;
    margin-top: -3px;
}
#call-to-action-video {
	background-image: url('https://openup.nu/wp-content/themes/enfold-child/images/openup-purple-bg.svg');
	background-size: cover;
	background-position: center center;
	padding: 0px 0px 0px 0px;

}
#call-to-action-video-homepage {
	background-image: url('https://openup.nu/wp-content/themes/enfold-child/images/openup-green-bg.svg');
	background-size: cover;
	background-position: center center;
	padding: 0px 0px 0px 0px;

}
#video-screen {
	position: relative;
	z-index: 600;
}
#video-screen-homepage {
	position: relative;
	z-index: 600;
}
#video {
	/*border-radius: 20px;*/
	border: 2px solid #FFFFFF;
	position: relative;
	z-index: 600;
}
#video-homepage {
	/*border-radius: 20px;*/
	border: 2px solid #FFFFFF;
	position: relative;
	z-index: 600;
}
#call-to-action-ribbon {
    background-image: url(https://openup.nu/wp-content/themes/enfold-child/images/openup-ribbon-circle.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding:  175px 30px 175px 30px;
	position: relative;
}
#call-to-action-ribbon-homepage {
    background-image: url(https://openup.nu/wp-content/themes/enfold-child/images/openup-ribbon-green-circle.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 175px 30px 175px 30px;
	position: relative;
}
#call-to-action-ribbon::before {
    content: "OpenUp! Spellen";
    background-color: #8A1258;
    color: #8A1258;
    width: 2000px;
    height: 125px;
    position: absolute;
    visibility: visible;
    margin-left: -1936.5px;
    margin-top: -10px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
#call-to-action-ribbon::after {
    content: "OpenUp! Spellen";
    background-color: #8A1258;
    color: #8A1258;
    width: 2000px;
    height: 125px;
    position: absolute;
    visibility: visible;
    margin-left: 310px;
    margin-top: -125px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
#call-to-action-ribbon-homepage::before {
    content: "OpenUp! Spellen";
    background-color: #DBDD4A;
    color: #DBDD4A;
    width: 2000px;
    height: 125px;
    position: absolute;
    visibility: visible;
    margin-left: -1936.5px;
    margin-top: -10px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
#call-to-action-ribbon-homepage::after {
    content: "OpenUp! Spellen";
    background-color: #DBDD4A;
    color: #DBDD4A;
    width: 2000px;
    height: 125px;
    position: absolute;
    visibility: visible;
    margin-left: 310px;
    margin-top: -125px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
.widget:before, .widget:after {
    visibility: visible;
}
#call-to-action-ribbon h2, #call-to-action-ribbon-homepage h2 {
	color: #FFFFFF;
}

/* SLIDER */

.page-id-3255 .avia-layerslider .ls-inner div, .page-id-4208 .avia-layerslider .ls-inner div, .page-id-6663 .avia-layerslider .ls-inner div, .page-id-7036 .avia-layerslider .ls-inner div, .page-id-7133 .avia-layerslider .ls-inner div, .page-id-7136 .avia-layerslider .ls-inner div, .page-id-10285 .avia-layerslider .ls-inner div, .page-id-10277 .avia-layerslider .ls-inner div, .page-id-10281 .avia-layerslider .ls-inner div, .page-id-10276 .avia-layerslider .ls-inner div, .page-id-10284 .avia-layerslider .ls-inner div, .page-id-10280 .avia-layerslider .ls-inner div, .page-id-10275 .avia-layerslider .ls-inner div, .page-id-10283 .avia-layerslider .ls-inner div, .page-id-10279 .avia-layerslider .ls-inner div
 {
	background-color: #F5F5F5;
	margin: 0px 0px 50px 0px;
	border-top: 25px solid #F5F5F5;
	height: 225px;
}

/* LANGUAGE SWITCHER HEADER */

ul .sub-menu {
	width: 50px;
}

/* CONTACT */

#contact-form-row {
	background-image: url('https://openup.nu/wp-content/themes/enfold-child/images/openup-purple-bg.svg');
	background-size: cover;
	background-position: center center;
	padding: 50px 0px 50px 0px;
}
#contact-naw a {
	color: #707070;
}
#contact-form-text {
	border-radius: 20px;
}
.button {   
	font-family: "Made", sans-serif;
	font-weight: 400;
    border-color: #8A1258 !important;
    background-color: rgba(255, 255, 255, 0.7) !important;
	border-radius: 10px !important;
	color: #8A1258 !important;
}

#top .main_color input[type='text'], #top .main_color textarea, .main_color #top input[type='submit'] {
    font-family: "Made", sans-serif;
	font-weight: 400;
    border-color: #8A1258 !important;
    background-color: rgba(255, 255, 255, 0.7) !important;
	border-radius: 10px !important;
	height: 35px;
	color: #8A1258 !important;
}
::-webkit-input-placeholder {
	color: #8A1258 !important;
	font-size: 16px;
}
::-moz-placeholder { 
	color: #8A1258 !important;
	font-size: 16px;
}
:-ms-input-placeholder { 
	color: #8A1258 !important;
	font-size: 16px;
}
:-moz-placeholder { 
	color: #8A1258 !important;
	font-size: 16px;
}	

/* NIEUWS */
.slide-image {
	height: 400px;
	background-color: #F5F5F5;
}
.avia-content-slider .slide-image img {
	border: 1px solid #DBDD4A;
	height: 400px;
	object-fit: cover;
	object-position: center center;
	background-color: #F5F5F5;
}
.main_color .pagination span {
	color: #9A9A9A;
	font-size: 20px;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    color: #707070;
	font-size: 16px;
}
.more-link-arrow:after {
    background-image: url('https://openup.nu/wp-content/themes/enfold-child/images/arrow-news.svg');
	background-size: content;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	margin-left: 10px;
	content: "";
}
.slide-meta, .slide-meta a {
	color: #8A1258 !important;
	font-size: 16px;
}

.page-id-734 .slide-meta, .page-id-734 .blog-categories, .page-id-734 .pagination {
	display: none;
}

/* MAIN / SIDEBAR */

.main_color main {
	border: none;
}
#top #main .sidebar {
    border-left-width: 0px;
}
.main_color .sidebar a {
	color: #707070;
}

/* KILL LINES */

.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter, .main_color .related_posts.av-related-style-full a {
    border-color: #FFFFFF;
}

/* BUTTON */

span.avia_button_icon.avia_button_icon_left {
	color: #8A1258;
}
#top .avia-button .avia_button_icon, #top .avia-button .avia_iconbox_title {
    color: #8A1258;
}
.main_color a span.avia_button_icon.avia_button_icon_left {
    color: #8A1258;
}

.main_color a .avia-button .avia_button_icon,
.main_color a .avia-button .avia_iconbox_title {
    color: #8A1258;
}



/* RESPONSIVE */

@media only screen and (max-width: 767px) {

	
	.responsive .title_container .main-title+.breadcrumb {
        margin-top: 20px;

    }
	

	
	#game-title h1 {
		margin-top: 20px !important;
	font-size: 40px !important;
}
	
#games-row img {
    padding-top: 50px;
}
	
#homepage-slogan {
	margin-top: 30px !important;
}
	
/* General */
	
#wrap_all .container {
    width: 75% !important;
	overflow: hidden;
    margin: 0 auto;
}
	
/* Typography */
	
html, body, p {
	font-family: "Made", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #707070;
}
h1 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 20px;
}
h2 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #8A1258;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    font-family: "Made", sans-serif;
	font-weight: 700;
    font-size: 25px;
    color: #8A1258;
	line-height: 35px;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a {
    font-family: "Made", sans-serif;
	font-weight: 400;
    font-size: 12px;
    color: #8A1258;
}

/* Logo */
	
.responsive #top .logo {
    width: 60%;
}
	
/* Quote */
	
#quote-cloud {
    background-image: url();
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    width: auto;
    height: auto;
    min-height: 195px;
    padding: 15px 0px 0px 0px;
    position: relative;
    z-index: 200;
    margin-bottom: 50px;
    float: right;
}
#quote-cloud p {
    font-family: "Made", sans-serif;
	font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #8A1258;
    padding: 0px 20px 0px 20px;
    margin-top: -3px;
}
	
/* Height image */
	
#mobile-image {
	min-height: 500px;
	margin-bottom: 30px !important;
}
	
/* Layerslider */
	
.page-id-3255 .avia-layerslider .ls-inner div, .page-id-4208 .avia-layerslider .ls-inner div, .page-id-6663 .avia-layerslider .ls-inner div, .page-id-7036 .avia-layerslider .ls-inner div, .page-id-7133 .avia-layerslider .ls-inner div, .page-id-7136 .avia-layerslider .ls-inner div, .page-id-10285 .avia-layerslider .ls-inner div, .page-id-10277 .avia-layerslider .ls-inner div, .page-id-10281 .avia-layerslider .ls-inner div, .page-id-10276 .avia-layerslider .ls-inner div, .page-id-10284 .avia-layerslider .ls-inner div, .page-id-10280 .avia-layerslider .ls-inner div, .page-id-10275 .avia-layerslider .ls-inner div, .page-id-10283 .avia-layerslider .ls-inner div, .page-id-10279 .avia-layerslider .ls-inner div {
	background-color: #F5F5F5;
	margin: 0px 0px 50px 0px;
	border-top: 25px solid #F5F5F5;
	height: 75px;
}

	

	
/* Margin content top */

.content {
    margin-top: -60px;
}
	
#top .flex_column_table {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

/* Paarse balk */
	
/* #paarse-balk {
    margin: -50px 0px -50px 0px;
    padding: 20px;
}*/
	
/* Call to action Ribbon */
	
#call-to-action-ribbon-homepage::before, #call-to-action-ribbon::before {
   display: none;
}
#call-to-action-ribbon-homepage::after, #call-to-action-ribbon::after {
    display: none;

}
#call-to-action-ribbon h2 del {
	font-size: 24px;
}
	
	
}




/* RESPONSIVE */

@media only screen and (max-width: 767px) {


	
/* Logo */
	
.responsive #top .logo {
    width: 60%;
}
	
/* Typography */
	
html, body, p {
	font-family: "Made", sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #707070;
}
h1 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 24px;
}
h2 {
	font-family: "Made", sans-serif;
	font-weight: 700;
	font-size: 22px;
	color: #8A1258;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    font-family: "Made", sans-serif;
	font-weight: 700;
    font-size: 24px;
    color: #8A1258;
	line-height: 35px;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a {
    font-family: "Made", sans-serif;
	font-weight: 400;
    font-size: 12px;
    color: #8A1258;
}
	
/* Content (General) */

.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
	height: auto;
}
.responsive .content .entry-content-wrapper {
    margin-top: -50px;
}
#wrap_all .container {
    width: 90% !important;
	overflow: hidden;
    margin: 0 auto;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2gsy0n-e13fa7ab4c5ad4a192902022838123c3, #top .flex_column_table.av-equal-height-column-flextable.av-49qmcf-08d571231724c85dc6a46a5a1f0548b0 {
    margin-top: 75px !important;
}

/* Call to action Video */	
	
#call-to-action-video, #call-to-action-video-homepage {
	padding: 30px 0px 0px 0px;	
}
	
/* Call to action Ribbon */

#call-to-action-ribbon, #call-to-action-ribbon-homepage {
    background-size: contain;
    padding: 100px 10px 100px 10px;
}
	
#call-to-action-ribbon-homepage::before, #call-to-action-ribbon::before {
   display: none;
}
#call-to-action-ribbon-homepage::after, #call-to-action-ribbon::after {
    display: none;

}
#call-to-action-ribbon h2 del,  #call-to-action-ribbon-homepage h2 del {
	font-size: 24px;
}

/* News entry */
	
.slide-entry {
	margin-bottom: 30px !important;	
}
.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd, .responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even {
	width: 90%;
	float: left;
}
	
/* paarse-balk Language slogan */
	
#paarse-balk {
	padding: 30px 0px 0px 0px;	
}

/* Footer */

#footer .widget {
    padding: 0px;
	height: auto;
    margin: 0px ;
    overflow: hidden;
}
	
/* Layerslider */
	
#layer_slider_2, #layer_slider_1 {
	height: 75px;
	padding: 30px 0px 0px 0px;
}

/* Height image */
	
#mobile-image {
	min-height: 500px;
	margin-bottom: 30px !important;
}
	
}

